Bug 728710 - [abrt] ghostscript-9.02-1.fc15: gs_type1_piece_codes: Process /usr/bin/gs was killed by signal 11 (SIGSEGV)
Summary: [abrt] ghostscript-9.02-1.fc15: gs_type1_piece_codes: Process /usr/bin/gs was...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a8796f8b32f126e363ee3d91a42...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 16:49 UTC by Johannes Engel
Modified: 2012-05-13 01:52 UTC (History)
1 user (show)

Fixed In Version: ghostscript-9.04-7.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-16 00:31:22 UTC


Attachments (Terms of Use)
File: backtrace (40.83 KB, text/plain)
2011-08-06 16:49 UTC, Johannes Engel
no flags Details
Crashing PostScript document (4.62 MB, application/postscript)
2011-08-07 22:11 UTC, Johannes Engel
no flags Details


Links
System ID Priority Status Summary Last Updated
Ghostscript 692655 None None None Never

Description Johannes Engel 2011-08-06 16:49:46 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gs -q -dSAFER -dDEVICEWIDTHPOINTS=339.70 -dDEVICEHEIGHTPOINTS=131.29 -dCompatibilityLevel=1.4 -dNOPAUSE -dBATCH -r1200 -sDEVICE=pdfwrite -sOutputFile=./korea.pdf -c.setpdfwrite -fkorea.ps
component:      ghostscript
crash_function: gs_type1_piece_codes
executable:     /usr/bin/gs
kernel:         3.0.0-engel
os_release:     Fedora release 15 (Lovelock)
package:        ghostscript-9.02-1.fc15
reason:         Process /usr/bin/gs was killed by signal 11 (SIGSEGV)
time:           Sat Aug  6 18:30:40 2011
uid:            500
username:       j.engel

backtrace:      Text file, 41814 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f65baade131f67f424c4167cb2f046cb63a96c01
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:1ba57a696637c1e23edecbd851a292f85214b29c
:fca57b34721e2fb0d7d325e5d65c2a706abc4e2b
:bfe78a8c603507f97b538d3f90408421fe089bc8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:b4c45d30ce0f9aaa41e4bd32b32f685f46925a11
:77173f885c325921edb2f57e8801d479a7e5dfd7
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:83eaf534f789338ec43432c66a28bb7680834b45
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:f77561c1910d48f6d02230d9837b95851d06a761
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:3058fb930a9013a3e4946f0a2fcee3d5e2ec09b0
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:91689252818532ec13597b6528d38be93b2706c4
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:c08ee75747f49663df26be3e321cb24fbf70a426
:75e8336c46560f14c7489c882f323ddcce9f0124
:48aea888319e1848137073c9cbde54a4c2a731c9
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:70e334cbd8196cb7f3dba2ef73c444e458bf8e84
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:fa565193ba81119aca56fd377f7ce66b560faf7d
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:95732a44ff4626574a2c981184614ecab521006f

comment:
:Tried to create a pdf file out of a PostScript file containing the Korean sign 정.
:Command line was:
:gs -q -dSAFER -dDEVICEWIDTHPOINTS=339.70 -dDEVICEHEIGHTPOINTS=131.29 -dCompatibilityLevel=1.4 -dNOPAUSE -dBATCH -r1200 -sDEVICE=pdfwrite -sOutputFile=./korea.pdf -c.setpdfwrite -fkorea.ps

dso_list:
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1307655134
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307655138
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307655134
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309514833
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310327392
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1307655143
:/usr/lib64/libcupsimage.so.2 cups-libs-1:1.4.8-1.fc15.x86_64 (Fedora Project) 1312628204
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307655132
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312628186
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307655333
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311505955
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310327392
:/usr/lib64/libgs.so.9.02 ghostscript-9.02-1.fc15.x86_64 (Fedora Project) 1307655598
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307655207
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1307655143
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312628188
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310327392
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307655132
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311491374
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1307655133
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307655130
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309901172
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307655131
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307655131
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307655129
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1307655133
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307655207
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310327392
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311505951
:/usr/lib64/ghostscript/9.02/X11.so ghostscript-9.02-1.fc15.x86_64 (Fedora Project) 1307655598
:/usr/lib64/libcups.so.2 cups-libs-1:1.4.8-1.fc15.x86_64 (Fedora Project) 1312628204
:/usr/bin/gs ghostscript-9.02-1.fc15.x86_64 (Fedora Project) 1307655598
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1307655131
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307655130
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1307655207
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307655132
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307655216
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307655214

environ:
:SSH_AGENT_PID=4802
:XDG_SESSION_ID=2
:KDE_MULTIHEAD=false
:HOSTNAME=Intero-JNE.intero.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-wCIVlA/S.gpg-agent:4838:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:XDG_SESSION_COOKIE=4d0a25af65126fa43ca9960900000016-1312627355.861007-464118424
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/j.engel/.gtkrc-2.0:/home/j.engel/.gtkrc-2.0-kde4:/home/j.engel/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.62
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/j.engel/.gtkrc::/home/j.engel/.kde/share/config/gtkrc
:WINDOWID=48234576
:GNOME_KEYRING_CONTROL=/tmp/keyring-euhh5S
:SHELL_SESSION_ID=6aaf7c94f8444000af89f1b9514d6ab4
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=j.engel
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-sThofH4694/agent.4694
:USERNAME=j.engel
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4881,unix/unix:/tmp/.ICE-unix/4881
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/j.engel
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/j.engel/bin:/home/j.engel/bin
:QT_IM_MODULE=ibus
:PWD=/tmp
:XMODIFIERS=@im=ibus
:KDE_SESSION_UID=500
:LANG=de_DE.UTF-8
:GNOME_KEYRING_PID=4685
:KDE_IS_PRELINKED=1
:GDM_LANG=
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/5
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/j.engel
:COLORFGBG=15;0
:SHLVL=3
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=default
:LOGNAME=j.engel
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nH2MCp5CAd,guid=07496916a93de85e0cef82e600000105
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/j.engel
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/j.engel/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-j.engel/xauth-500-_0
:_=/usr/bin/gs
:OLDPWD=/home/j.engel

maps:
:00400000-00401000 r-xp 00000000 fe:01 2122288                            /usr/bin/gs
:00601000-00606000 rw-p 00001000 fe:01 2122288                            /usr/bin/gs
:01e5c000-02ebd000 rw-p 00000000 00:00 0                                  [heap]
:3684800000-368481f000 r-xp 00000000 fe:01 800786                         /lib64/ld-2.14.so
:3684a1e000-3684a1f000 r--p 0001e000 fe:01 800786                         /lib64/ld-2.14.so
:3684a1f000-3684a20000 rw-p 0001f000 fe:01 800786                         /lib64/ld-2.14.so
:3684a20000-3684a21000 rw-p 00000000 00:00 0 
:3684c00000-3684d8f000 r-xp 00000000 fe:01 800788                         /lib64/libc-2.14.so
:3684d8f000-3684f8e000 ---p 0018f000 fe:01 800788                         /lib64/libc-2.14.so
:3684f8e000-3684f92000 r--p 0018e000 fe:01 800788                         /lib64/libc-2.14.so
:3684f92000-3684f93000 rw-p 00192000 fe:01 800788                         /lib64/libc-2.14.so
:3684f93000-3684f99000 rw-p 00000000 00:00 0 
:3685000000-3685002000 r-xp 00000000 fe:01 803791                         /lib64/libdl-2.14.so
:3685002000-3685202000 ---p 00002000 fe:01 803791                         /lib64/libdl-2.14.so
:3685202000-3685203000 r--p 00002000 fe:01 803791                         /lib64/libdl-2.14.so
:3685203000-3685204000 rw-p 00003000 fe:01 803791                         /lib64/libdl-2.14.so
:3685400000-3685416000 r-xp 00000000 fe:01 800789                         /lib64/libpthread-2.14.so
:3685416000-3685615000 ---p 00016000 fe:01 800789                         /lib64/libpthread-2.14.so
:3685615000-3685616000 r--p 00015000 fe:01 800789                         /lib64/libpthread-2.14.so
:3685616000-3685617000 rw-p 00016000 fe:01 800789                         /lib64/libpthread-2.14.so
:3685617000-368561b000 rw-p 00000000 00:00 0 
:3685800000-3685883000 r-xp 00000000 fe:01 803836                         /lib64/libm-2.14.so
:3685883000-3685a82000 ---p 00083000 fe:01 803836                         /lib64/libm-2.14.so
:3685a82000-3685a83000 r--p 00082000 fe:01 803836                         /lib64/libm-2.14.so
:3685a83000-3685a84000 rw-p 00083000 fe:01 803836                         /lib64/libm-2.14.so
:3686000000-3686007000 r-xp 00000000 fe:01 800790                         /lib64/librt-2.14.so
:3686007000-3686206000 ---p 00007000 fe:01 800790                         /lib64/librt-2.14.so
:3686206000-3686207000 r--p 00006000 fe:01 800790                         /lib64/librt-2.14.so
:3686207000-3686208000 rw-p 00007000 fe:01 800790                         /lib64/librt-2.14.so
:3686400000-3686416000 r-xp 00000000 fe:01 803832                         /lib64/libz.so.1.2.5
:3686416000-3686616000 ---p 00016000 fe:01 803832                         /lib64/libz.so.1.2.5
:3686616000-3686617000 rw-p 00016000 fe:01 803832                         /lib64/libz.so.1.2.5
:3686800000-368681d000 r-xp 00000000 fe:01 803807                         /lib64/libselinux.so.1
:368681d000-3686a1c000 ---p 0001d000 fe:01 803807                         /lib64/libselinux.so.1
:3686a1c000-3686a1d000 r--p 0001c000 fe:01 803807                         /lib64/libselinux.so.1
:3686a1d000-3686a1e000 rw-p 0001d000 fe:01 803807                         /lib64/libselinux.so.1
:3686a1e000-3686a1f000 rw-p 00000000 00:00 0 
:3687000000-3687002000 r-xp 00000000 fe:01 2124620                        /usr/lib64/libXau.so.6.0.0
:3687002000-3687202000 ---p 00002000 fe:01 2124620                        /usr/lib64/libXau.so.6.0.0
:3687202000-3687203000 rw-p 00002000 fe:01 2124620                        /usr/lib64/libXau.so.6.0.0
:3687400000-368741b000 r-xp 00000000 fe:01 2124622                        /usr/lib64/libxcb.so.1.1.0
:368741b000-368761a000 ---p 0001b000 fe:01 2124622                        /usr/lib64/libxcb.so.1.1.0
:368761a000-368761b000 rw-p 0001a000 fe:01 2124622                        /usr/lib64/libxcb.so.1.1.0
:3687c00000-3687c17000 r-xp 00000000 fe:01 803806                         /lib64/libresolv-2.14.so
:3687c17000-3687e17000 ---p 00017000 fe:01 803806                         /lib64/libresolv-2.14.so
:3687e17000-3687e18000 r--p 00017000 fe:01 803806                         /lib64/libresolv-2.14.so
:3687e18000-3687e19000 rw-p 00018000 fe:01 803806                         /lib64/libresolv-2.14.so
:3687e19000-3687e1b000 rw-p 00000000 00:00 0 
:3689c00000-3689c27000 r-xp 00000000 fe:01 803840                         /lib64/libexpat.so.1.5.2
:3689c27000-3689e26000 ---p 00027000 fe:01 803840                         /lib64/libexpat.so.1.5.2
:3689e26000-3689e29000 rw-p 00026000 fe:01 803840                         /lib64/libexpat.so.1.5.2
:368a000000-368a096000 r-xp 00000000 fe:01 2122343                        /usr/lib64/libfreetype.so.6.6.2
:368a096000-368a296000 ---p 00096000 fe:01 2122343                        /usr/lib64/libfreetype.so.6.6.2
:368a296000-368a29c000 rw-p 00096000 fe:01 2122343                        /usr/lib64/libfreetype.so.6.6.2
:368a800000-368a817000 r-xp 00000000 fe:01 2124683                        /usr/lib64/libICE.so.6.3.0
:368a817000-368aa16000 ---p 00017000 fe:01 2124683                        /usr/lib64/libICE.so.6.3.0
:368aa16000-368aa17000 rw-p 00016000 fe:01 2124683                        /usr/lib64/libICE.so.6.3.0
:368aa17000-368aa1b000 rw-p 00000000 00:00 0 
:368ac00000-368ac34000 r-xp 00000000 fe:01 2124617                        /usr/lib64/libfontconfig.so.1.4.4
:368ac34000-368ae33000 ---p 00034000 fe:01 2124617                        /usr/lib64/libfontconfig.so.1.4.4
:368ae33000-368ae35000 rw-p 00033000 fe:01 2124617                        /usr/lib64/libfontconfig.so.1.4.4
:368c800000-368c803000 r-xp 00000000 fe:01 803826                         /lib64/libcom_err.so.2.1
:368c803000-368ca02000 ---p 00003000 fe:01 803826                         /lib64/libcom_err.so.2.1
:368ca02000-368ca03000 rw-p 00002000 fe:01 803826                         /lib64/libcom_err.so.2.1
:368d400000-368d429000 r-xp 00000000 fe:01 803825                         /lib64/libk5crypto.so.3.1
:368d429000-368d628000 ---p 00029000 fe:01 803825                         /lib64/libk5crypto.so.3.1
:368d628000-368d62a000 rw-p 00028000 fe:01 803825                         /lib64/libk5crypto.so.3.1
:368d800000-368d8d3000 r-xp 00000000 fe:01 803827                         /lib64/libkrb5.so.3.3
:368d8d3000-368dad2000 ---p 000d3000 fe:01 803827                         /lib64/libkrb5.so.3.3
:368dad2000-368dadd000 rw-p 000d2000 fe:01 803827                         /lib64/libkrb5.so.3.3
:368dc00000-368dc0a000 r-xp 00000000 fe:01 803824                         /lib64/libkrb5support.so.0.1
:368dc0a000-368de09000 ---p 0000a000 fe:01 803824                         /lib64/libkrb5support.so.0.1
:368de09000-368de0a000 rw-p 00009000 fe:01 803824                         /lib64/libkrb5support.so.0.1
:368e000000-368e03e000 r-xp 00000000 fe:01 789242                         /lib64/libgssapi_krb5.so.2.2
:368e03e000-368e23d000 ---p 0003e000 fe:01 789242                         /lib64/libgssapi_krb5.so.2.2
:368e23d000-368e240000 rw-p 0003d000 fe:01 789242                         /lib64/libgssapi_krb5.so.2.2
:368e400000-368e402000 r-xp 00000000 fe:01 789228                         /lib64/libkeyutils-1.2.so
:368e402000-368e601000 ---p 00002000 fe:01 789228                         /lib64/libkeyutils-1.2.so
:368e601000-368e602000 rw-p 00001000 fe:01 789228                         /lib64/libkeyutils-1.2.so
:3697c00000-3697c08000 r-xp 00000000 fe:01 803802                         /lib64/libcrypt-2.14.so
:3697c08000-3697e07000 ---p 00008000 fe:01 803802                         /lib64/libcrypt-2.14.so
:3697e07000-3697e08000 r--p 00007000 fe:01 803802                         /lib64/libcrypt-2.14.so
:3697e08000-3697e09000 rw-p 00008000 fe:01 803802                         /lib64/libcrypt-2.14.so
:3697e09000-3697e37000 rw-p 00000000 00:00 0 
:3698000000-369805c000 r-xp 00000000 fe:01 803792                         /lib64/libfreebl3.so
:369805c000-369825b000 ---p 0005c000 fe:01 803792                         /lib64/libfreebl3.so
:369825b000-369825d000 rw-p 0005b000 fe:01 803792                         /lib64/libfreebl3.so
:369825d000-3698261000 rw-p 00000000 00:00 0 
:3699800000-3699803000 r-xp 00000000 fe:01 803842                         /lib64/libgpg-error.so.0.7.0
:3699803000-3699a02000 ---p 00003000 fe:01 803842                         /lib64/libgpg-error.so.0.7.0
:3699a02000-3699a03000 rw-p 00002000 fe:01 803842                         /lib64/libgpg-error.so.0.7.0
:369b000000-369b071000 r-xp 00000000 fe:01 803843                         /lib64/libgcrypt.so.11.6.0
:369b071000-369b270000 ---p 00071000 fe:01 803843                         /lib64/libgcrypt.so.11.6.0
:369b270000-369b274000 rw-p 00070000 fe:01 803843                         /lib64/libgcrypt.so.11.6.0
:36a0600000-36a069e000 r-xp 00000000 fe:01 2124664                        /usr/lib64/libgnutls.so.26.16.14
:36a069e000-36a089d000 ---p 0009e000 fe:01 2124664                        /usr/lib64/libgnutls.so.26.16.14
:36a089d000-36a08a4000 rw-p 0009d000 fe:01 2124664                        /usr/lib64/libgnutls.so.26.16.14
:36a0e00000-36a0e10000 r-xp 00000000 fe:01 2098309                        /usr/lib64/libtasn1.so.3.1.9
:36a0e10000-36a100f000 ---p 00010000 fe:01 2098309                        /usr/lib64/libtasn1.so.3.1.9
:36a100f000-36a1010000 rw-p 0000f000 fe:01 2098309                        /usr/lib64/libtasn1.so.3.1.9
:36a9000000-36a900b000 r-xp 00000000 fe:01 2114321                        /usr/lib64/libavahi-common.so.3.5.3
:36a900b000-36a920b000 ---p 0000b000 fe:01 2114321                        /usr/lib64/libavahi-common.so.3.5.3
:36a920b000-36a920c000 rw-p 0000b000 fe:01 2114321                        /usr/lib64/libavahi-common.so.3.5.3
:3b30c00000-3b30c04000 r-xp 00000000 fe:01 787516                         /lib64/libuuid.so.1.3.0
:3b30c04000-3b30e03000 ---p 00004000 fe:01 787516                         /lib64/libuuid.so.1.3.0
:3b30e03000-3b30e04000 rw-p 00003000 fe:01 787516                         /lib64/libuuid.so.1.3.0
:3b31000000-3b31026000 r-xp 00000000 fe:01 2116668                        /usr/lib64/libpng12.so.0.46.0
:3b31026000-3b31226000 ---p 00026000 fe:01 2116668                        /usr/lib64/libpng12.so.0.46.0
:3b31226000-3b31227000 rw-p 00026000 fe:01 2116668                        /usr/lib64/libpng12.so.0.46.0
:3b31400000-3b31407000 r-xp 00000000 fe:01 2102924                        /usr/lib64/libSM.so.6.0.1
:3b31407000-3b31606000 ---p 00007000 fe:01 2102924                        /usr/lib64/libSM.so.6.0.1
:3b31606000-3b31607000 rw-p 00006000 fe:01 2102924                        /usr/lib64/libSM.so.6.0.1
:3b36400000-3b3643b000 r-xp 00000000 fe:01 2114016                        /usr/lib64/libjpeg.so.62.0.0
:3b3643b000-3b3663b000 ---p 0003b000 fe:01 2114016                        /usr/lib64/libjpeg.so.62.0.0
:3b3663b000-3b3663c000 rw-p 0003b000 fe:01 2114016                        /usr/lib64/libjpeg.so.62.0.0
:3b3663c000-3b3664c000 rw-p 00000000 00:00 0 
:3b37800000-3b37861000 r-xp 00000000 fe:01 2100709                        /usr/lib64/libtiff.so.3.9.5
:3b37861000-3b37a61000 ---p 00061000 fe:01 2100709                        /usr/lib64/libtiff.so.3.9.5
:3b37a61000-3b37a64000 rw-p 00061000 fe:01 2100709                        /usr/lib64/libtiff.so.3.9.5
:3b38400000-3b3844e000 r-xp 00000000 fe:01 2114341                        /usr/lib64/libjasper.so.1.0.0
:3b3844e000-3b3864e000 ---p 0004e000 fe:01 2114341                        /usr/lib64/libjasper.so.1.0.0
:3b3864e000-3b38652000 rw-p 0004e000 fe:01 2114341                        /usr/lib64/libjasper.so.1.0.0
:3b38652000-3b38659000 rw-p 00000000 00:00 0 
:3b49800000-3b49815000 r-xp 00000000 fe:01 786618                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3b49815000-3b49a14000 ---p 00015000 fe:01 786618                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3b49a14000-3b49a15000 rw-p 00014000 fe:01 786618                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3b49c00000-3b49c18000 r-xp 00000000 fe:01 2102504                        /usr/lib64/libcupsimage.so.2
:3b49c18000-3b49e18000 ---p 00018000 fe:01 2102504                        /usr/lib64/libcupsimage.so.2
:3b49e18000-3b49e19000 rw-p 00018000 fe:01 2102504                        /usr/lib64/libcupsimage.so.2
:3b4a000000-3b4a5ee000 r-xp 00000000 fe:01 2102585                        /usr/lib64/libgs.so.9.02
:3b4a5ee000-3b4a7ee000 ---p 005ee000 fe:01 2102585                        /usr/lib64/libgs.so.9.02
:3b4a7ee000-3b4ace0000 rw-p 005ee000 fe:01 2102585                        /usr/lib64/libgs.so.9.02
:3b4ace0000-3b4ace5000 rw-p 00000000 00:00 0 
:3b4b800000-3b4b842000 r-xp 00000000 fe:01 789889                         /lib64/libdbus-1.so.3.5.4
:3b4b842000-3b4ba42000 ---p 00042000 fe:01 789889                         /lib64/libdbus-1.so.3.5.4
:3b4ba42000-3b4ba43000 r--p 00042000 fe:01 789889                         /lib64/libdbus-1.so.3.5.4
:3b4ba43000-3b4ba44000 rw-p 00043000 fe:01 789889                         /lib64/libdbus-1.so.3.5.4
:3b50200000-3b50210000 r-xp 00000000 fe:01 2102348                        /usr/lib64/libavahi-client.so.3.2.9
:3b50210000-3b5040f000 ---p 00010000 fe:01 2102348                        /usr/lib64/libavahi-client.so.3.2.9
:3b5040f000-3b50410000 rw-p 0000f000 fe:01 2102348                        /usr/lib64/libavahi-client.so.3.2.9
:3b50600000-3b50651000 r-xp 00000000 fe:01 2102503                        /usr/lib64/libcups.so.2
:3b50651000-3b50850000 ---p 00051000 fe:01 2102503                        /usr/lib64/libcups.so.2
:3b50850000-3b50855000 rw-p 00050000 fe:01 2102503                        /usr/lib64/libcups.so.2
:3b51600000-3b5165f000 r-xp 00000000 fe:01 2102259                        /usr/lib64/libXt.so.6.0.0
:3b5165f000-3b5185f000 ---p 0005f000 fe:01 2102259                        /usr/lib64/libXt.so.6.0.0
:3b5185f000-3b51865000 rw-p 0005f000 fe:01 2102259                        /usr/lib64/libXt.so.6.0.0
:7f1f71c11000-7f1f71ff0000 rw-p 00000000 00:00 0 
:7f1f71ff0000-7f1f72129000 r-xp 00000000 fe:01 2102166                    /usr/lib64/libX11.so.6.3.0
:7f1f72129000-7f1f72328000 ---p 00139000 fe:01 2102166                    /usr/lib64/libX11.so.6.3.0
:7f1f72328000-7f1f7232e000 rw-p 00138000 fe:01 2102166                    /usr/lib64/libX11.so.6.3.0
:7f1f7232e000-7f1f7233f000 r-xp 00000000 fe:01 2102170                    /usr/lib64/libXext.so.6.4.0
:7f1f7233f000-7f1f7253f000 ---p 00011000 fe:01 2102170                    /usr/lib64/libXext.so.6.4.0
:7f1f7253f000-7f1f72540000 rw-p 00011000 fe:01 2102170                    /usr/lib64/libXext.so.6.4.0
:7f1f72540000-7f1f72552000 r-xp 00000000 fe:01 2109358                    /usr/lib64/ghostscript/9.02/X11.so
:7f1f72552000-7f1f72752000 ---p 00012000 fe:01 2109358                    /usr/lib64/ghostscript/9.02/X11.so
:7f1f72752000-7f1f7275a000 rw-p 00012000 fe:01 2109358                    /usr/lib64/ghostscript/9.02/X11.so
:7f1f7275a000-7f1f7278c000 rw-p 00000000 00:00 0 
:7f1f7278d000-7f1f7278e000 rw-p 00000000 00:00 0 
:7fffc74e7000-7fffc7508000 rw-p 00000000 00:00 0                          [stack]
:7fffc7536000-7fffc7537000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Aug  6 18:19:37 Intero-JNE kernel: [13257.836561] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
:Aug  6 18:30:03 Intero-JNE kernel: [13882.498138] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
:Aug  6 18:30:40 Intero-JNE kernel: [13918.843230] gs[29758]: segfault at a0000009500 ip 0000003b4a1359d0 sp 00007fffc75026a0 error 4 in libgs.so.9.02[3b4a000000+5ee000]
:Aug  6 18:30:42 Intero-JNE abrt[29759]: saved core dump of pid 29758 (/usr/bin/gs) to /var/spool/abrt/ccpp-2011-08-06-18:30:40-29758.new/coredump (27516928 bytes)

xsession_errors:
:OpenGL vendor string:                   Tungsten Graphics, Inc
:Object::connect: No such slot AbstractItemView::iconSettingsChanged()
:void Soprano::VirtuosoController::writeConfigFile(const QString&, const BackendSettings&) "/tmp/virtuoso_hX4941.ini"

Comment 1 Johannes Engel 2011-08-06 16:49:50 UTC
Created attachment 516997 [details]
File: backtrace

Comment 2 Tim Waugh 2011-08-07 17:28:05 UTC
Are you able to attach korea.ps?

Comment 3 Johannes Engel 2011-08-07 22:11:44 UTC
Created attachment 517074 [details]
Crashing PostScript document

Of course, no problem.

Comment 4 Tim Waugh 2011-08-08 08:13:29 UTC
Thanks.  I can reproduce this here.

Comment 5 Tim Waugh 2011-08-11 16:03:19 UTC
Still happens with ghostscript-9.04-1.fc15.

Comment 6 Tim Waugh 2011-11-02 13:02:57 UTC
Also fails with ghostscript-8.71-16.fc14.

Comment 7 Fedora Update System 2011-11-08 11:27:34 UTC
ghostscript-9.04-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-15279

Comment 8 Fedora Update System 2011-11-08 11:28:48 UTC
ghostscript-9.04-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2011-15330

Comment 9 Fedora Update System 2011-11-10 17:32:31 UTC
Package ghostscript-9.04-7.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghostscript-9.04-7.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15279
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-11-16 00:31:22 UTC
ghostscript-9.04-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-05-13 01:52:19 UTC
ghostscript-9.04-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.